.. _str: https://docs.python.org/2/library/stdtypes.html

.. _summary: ../../vim/Network.rst#summary

.. _vSphere API 5.5: ../../vim/version.rst#vimversionversion9

.. _vim.Network.Summary: ../../vim/Network/Summary.rst


vim.OpaqueNetwork.Summary
=========================
  The summary of a opaque network. An object of this class is returned by the `summary`_ property.
:extends: vim.Network.Summary_
:since: `vSphere API 5.5`_

Attributes:
    opaqueNetworkId (`str`_):

       The opaque network ID
    opaqueNetworkType (`str`_):

       The opaque network type
